---
tags: work
title: Senior Software Engineer at Allovue
description: (Aug 2019 - Jul 2020, April 2022 - Present) Building budgeting software to give educators the tools and support they need to allocate resources to the needs of students for a more equitable world.
date: 2022-02-11
pinned: true
---

Empowering educators to strategically and equitably allocate resources to best support the needs of students. We're building budgeting software to give school districts the tools they need to give educators the tools they need.

Furthermore, Allovue stands for equity and antiracism. I get to work with fellow other transgendered coworkers and I've never felt more at home in the workplace.

## Pushing forward with Phoenix

More content to come here soon as I rejoin the team to build brand new, highly accessible, modern apps in Phoenix!

## Classic App in EmberJS

Leveraging modern web technologies we're building an ambitious web app with Microstates within [EmberJS](https://emberjs.com/) powered by a [Rails](https://rubyonrails.org/) API. Pushing the boundaries of what is possible with [Ember Data](https://guides.emberjs.com/release/models/) with an advanced [Graphiti](https://www.graphiti.dev) data management layer to ensure payloads are handled efficiently for a better UX.

[![Balance](/img/content/allovue1.png)](https://www.allovue.com/budget?hsLang=en)

Along with a talented team we've developed an ambitious EmberJS app using the latest web standards.

![Team](/img/content/allovue2.jpg)

